SciQLOP - Task #1482

User story # 1481 (Closed): Nouvelles taches provenant du sprint précédent
Qt Sous Linux
31/05/2017 03:11 PM - Anonymous

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: r0 blocked: No
Description

Remplacer QtSDK sous linux par la version de l'os

History

#1 - 01/06/2017 10:57 AM - Anonymous
- Status changed from New to In Progress

- Assignee set to Anonymous

#2 - 01/06/2017 02:01 PM - Anonymous

- Status changed from In Progress to Feedback

#3 - 01/06/2017 02:03 PM - Anonymous

Compilation réussi directement avec Qt 5.7.1 fourni via la commande yum install gt5-devel

#4 - 08/06/2017 08:42 PM - adminlpp adminlpp
- Tracker changed from User story to Task

- % Done set to 0

- revision set to r0

- blocked set to No

#5 - 12/06/2017 11:19 AM - Anonymous
- Status changed from Feedback to Closed
